View Issue Details

IDProjectCategoryView StatusLast Update
0002760SymmetricDSImprovementpublic2018-12-05 15:00
ReporterelongAssigned Toelong 
Priorityhigh 
Status assignedResolutionreopened 
Product Version3.8.0 
Target Version3.10.0Fixed in Version 
Summary0002760: Default the file.sync.fast.scan to true
DescriptionDefault the file.sync.fast.scan parameter to true for better file sync performance on medium and large file systems.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 a2bda5ca

2016-08-30 19:08:57

admin

Details Diff
0002760: Default the file.sync.fast.scan to true
0002760
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

SymmetricDS: 3.8 c170ee39

2016-08-31 15:17:38

admin

Details Diff
0002760: Default the file.sync.fast.scan to true,
back out for 3.8.3, move to 3.8.4 to fix problem with file sync initial
load

0002760
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2016-08-30 19:08 elong New Issue
2016-08-30 19:08 elong Status new => assigned
2016-08-30 19:08 elong Assigned To => elong
2016-08-30 19:09 elong Status assigned => resolved
2016-08-30 19:09 elong Fixed in Version => 3.8.3
2016-08-30 19:09 elong Resolution open => fixed
2016-08-30 20:00 admin Changeset attached => SymmetricDS 3.8 a2bda5ca
2016-08-31 15:16 elong Status resolved => feedback
2016-08-31 15:16 elong Resolution fixed => reopened
2016-08-31 15:16 elong Status feedback => assigned
2016-08-31 15:16 elong Resolution reopened => open
2016-08-31 15:16 elong Fixed in Version 3.8.3 =>
2016-08-31 15:16 elong Target Version 3.8.3 => 3.8.4
2016-08-31 16:00 admin Changeset attached => SymmetricDS 3.8 c170ee39
2016-09-13 10:21 elong Target Version 3.8.4 => 3.8.5
2016-09-29 20:30 elong Target Version 3.8.5 => 3.8.6
2016-09-29 21:01 admin Status assigned => closed
2016-09-29 21:04 elong Status closed => feedback
2016-09-29 21:04 elong Resolution open => reopened
2016-09-29 21:04 elong Status feedback => new
2016-10-06 19:34 admin Status new => assigned
2016-10-06 19:34 admin Target Version 3.8.6 =>
2018-10-17 14:31 hanes Target Version => 3.10.0
2018-12-05 15:00 hanes Priority normal => high